Is V2 hub required for secure commands?

I think V1 hub doesn’t support secure commands, right?
So devices which have a raw description as follows
cc:5E,59,73,80,56,7A,98 sec:5B,85,84,5A,86,72,71,70,8E,9C secOut:26

Will not work for commands classes listed in the sec:xx,xx… sectionon a V1 hub, correct?

Not AFAIK, secure commands are working fine on the v1 hub.

2 Likes

@RBoy thanks I can confirm they worked for me as well.

2 Likes